/*     PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE DOMICLIOS
    DA PNAD 2013 - PESQUISA BSICA E SUPLEMENTAR DE ACESSO  INTERNET E  TELEVISO */
				   
/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PES2013.TXT no comando INFILE */


DATA PES2013;
INFILE '...\dados\PES2013.TXT'  LRECL=810 MISSOVER;
INPUT   @00001           V0101          $4.          /*Ano de referncia*/
        @00005           UF             $2.          /*Unidade da Federao*/
        @00005           V0102          $8.          /*Nmero de controle*/
        @00013           V0103          $3.          /*Nmero de srie*/
        @00016           V0301          $2.          /*Nmero de ordem*/
        @00018           V0302          $1.          /*Sexo*/
        @00019           V3031          $2.          /*Dia de nascimento*/
        @00021           V3032          $2.          /*Ms de nascimento*/
        @00023           V3033          $4.          /*Ano de nascimento*/
        @00027           V8005           3.          /*Idade do morador na data de referncia*/
        @00030           V0401          $1.          /*Condio na unidade domiciliar*/
        @00031           V0402          $1.          /*Condio na famlia*/
        @00032           V0403          $1.          /*Nmero da famlia*/
        @00033           V0404          $1.          /*Cor ou raa*/
        @00034           V0405          $1.          /*Tem me viva*/
        @00035           V0406          $1.          /*Me mora no domiclio*/
        @00036           V0407           2.          /*Nmero de ordem da me */
        @00038           V0408          $1.          /*Tem registro de nascimento*/
        @00039           V0409          $1.          /*Principal motivo de morar neste domcilio com outra(s) famlia(s)*/
        @00040           V0410          $1.          /*Inteno de se mudar e constituir outro domiclio*/
        @00041           V4111          $1.          /*Vive em companhia de cnjuge ou companheiro(a)*/
        @00042           V4112          $1.          /*Natureza da unio*/
        @00043           V4011          $1.          /*Estado civil*/
        @00044           V0412          $1.          /*O informante desta parte foi*/
        @00045           V0501          $1.          /*Nasceu no municpio de residncia*/
        @00046           V0502          $1.          /*Nasceu na Unidade da Federao de residncia*/
        @00047           V5030          $2.          /*Lugar de nascimento*/
        @00049           V0504          $1.          /*Morou em outra Unidade da Federao ou pas estrangeiro*/
        @00050           V0505          $1.          /*Morava na Unidade da Federao na data de referncia */
        @00051           V5061          $1.          /*Tinha at 4 anos ininterruptos de residncia na Unidade da Federao*/
        @00052           V5062          $1.          /*Tempo de residncia na Unidade da Federao (at 4 anos)*/
        @00053           V5063          $1.          /*Tinha de 5 a 9 anos ininterruptos de residncia na Unidade da Federao*/
        @00054           V5064          $1.          /*Tempo de residncia na Unidade da Federao (de 5 a 9 anos)*/
        @00055           V5065          $1.          /*Tinha 10 anos ou mais de residncia na Unidade da Federao*/
        @00056           V0507          $1.          /*Morava na Unidade da Federao h 5 anos da data de referncia*/
        @00057           V5080          $2.          /*Lugar de residncia h 5 anos da data de referncia*/
        @00059           V5090          $2.          /*Lugar de residncia anterior*/
        @00061           V0510          $1.          /*Morava no municpio na data de referncia*/
        @00062           V0511          $1.          /*Morou em outro municpio na Unidade da Federao*/
        @00063           V5121          $1.          /*Tinha at 4 anos ininterruptos de residncia no municpio*/
        @00064           V5122          $1.          /*Tempo de residncia no municpio (at 4 anos)*/
        @00065           V5123          $1.          /*Tinha de 5 a 9 anos ininterruptos de residncia no municpio*/
        @00066           V5124          $1.          /*Tempo de residncia no municpio (de 5 a 9 anos)*/
        @00067           V5125          $1.          /*Tinha 10 anos ou mais de residncia no municpio*/
        @00068           V5126          $1.          /*O informante desta parte foi*/
        @00069           V0601          $1.          /*Sabe ler e escrever*/
        @00070           V0602          $1.          /*Frequenta escola ou creche*/
        @00071           V6002          $1.          /*Rede de ensino*/
        @00072           V6020          $1.          /*rea da rede pblica de ensino*/
        @00073           V6003          $2.          /*Curso que frequenta*/
        @00075           V6030          $1.          /*Durao do ensino fundamental*/
        @00076           V0604          $1.          /*O curso que frequenta  seriado*/
        @00077           V0605          $1.          /*Srie que frequenta*/
        @00078           V0606          $1.          /*Anteriormente frequentou escola ou creche*/
        @00079           V6007          $2.          /*Curso mais elevado que frequentou anteriormente*/
        @00081           V6070          $1.          /*Durao do ensino fundamental que frequentou anteriormente*/
        @00082           V0608          $1.          /*Este curso que frequentou anteriormente era seriado*/
        @00083           V0609          $1.          /*Concluiu, com aprovao, pelo menos a 1 srie deste curso que frequentou anteriormente*/
        @00084           V0610          $1.          /*ltima srie concluda com aprovao, neste curso que frequentou anteriormente*/
        @00085           V0611          $1.          /*Concluiu este curso que frequentou anteriormente*/
        @00086           V06111         $1.          /*Nos ltimos trs meses, utilizou a Internet em algum local*/
        @00087           V061111        $1.          /*Nos ltimos doze meses, utilizou a Internet em algum local*/
        @00088           V061112        $1.          /*O acesso  Internet foi feito atravs de microcomputador*/
        @00089           V061113        $1.          /*O acesso  Internet foi feito atravs de telefone celular*/
        @00090           V061114        $1.          /*O acesso  Internet foi feito atravs de tablet*/
        @00091           V061115        $1.          /*O acesso  Internet foi feito atravs de tv*/
        @00092           V061116        $1.          /*O acesso  Internet foi feito atravs de outro equipamento eletrnico*/
        @00093           V06112         $1.          /*Tem telefone mvel celular para uso pessoal*/
        @00094           V0612          $1.          /*O informante desta parte foi*/
        @00095           V0701          $1.          /*Teve algum trabalho no perodo de referncia de 365 dias*/
        @00096           V0702          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, no perodo de referncia de 365 dias*/
        @00097           V0703          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio, no perodo de referncia de 365 dias*/
        @00098           V0704          $1.          /*Trabalhou na semana de referncia*/
        @00099           V0705          $1.          /*Esteve afastado temporariamente do trabalho remunerado que tinha na semana de referncia*/
        @00100           V7060          $4.          /*Cdigo da ocupao no trabalho do perodo de captao de 358 dias*/
        @00104           V7070          $5.          /*Cdigo da atividade principal do empreendimento no trabalho do perodo de captao de 358 dias*/
        @00109           V0708          $1.          /*Posio na ocupao no trabalho do perodo de captao de 358 dias*/
        @00110           V7090          $4.          /*Cdigo da ocupao no trabalho da semana de referncia*/
        @00114           V7100          $5.          /*Cdigo da atividade principal do empreendimento no trabalho da semana de referncia*/
        @00119           V0711          $1.          /*Posio na ocupao no trabalho da semana de referncia*/
        @00120           V7121          $1.          /*Cdigo 2 - recebia normalmente rendimento mensal em dinheiro no ms de referncia no(s) trabalho(s) da semana de referncia*/
        @00121           V7122           12.          /*Rendimento mensal em dinheiro que recebia normalmente no ms de referncia no(s) trabalho(s) da semana de referncia*/
        @00133           V7124          $1.          /*Cdigo 4 - recebia normalmente rendimento mensal em produtos ou mercadorias no ms de referncia no(s) trabalho(s) da semana de referncia*/
        @00134           V7125           12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente no ms de referncia no(s) trabalho(s) da semana de referncia*/
        @00146           V7127          $1.          /*Cdigo 6 - recebia normalmente rendimento mensal somente em benefcios no ms de referncia no(s) trabalho(s) da semana de referncia*/
        @00147           V7128          $1.          /*Cdigo 8 - era trabalhador no remunerado no(s) trabalho(s) da semana de referncia*/
        @00148           V0713           2.          /*Nmero de horas habitualmente trabalhadas por semana no(s) trabalho(s) da semana de referncia*/
        @00150           V0714          $1.          /*Cuidava dos afazeres domsticos na semana de referncia*/
        @00151           V0715           2.          /*Nmero de horas que dedicava normalmente por semana aos afazeres domsticos*/
        @00153           V0716          $1.          /*O informante desta parte foi*/
        @00154           V9001          $1.          /*Trabalhou na semana de referncia*/
        @00155           V9002          $1.          /*Esteve afastado temporariamente do trabalho remunerado que tinha na semana de referncia*/
        @00156           V9003          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, na semana de referncia*/
        @00157           V9004          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio, na semana de referncia*/
        @00158           V9005          $1.          /*Nmero de trabalhos que tinha na semana de referncia*/
        @00159           V9906          $4.          /*Cdigo da ocupao no trabalho principal da semana de referncia*/
        @00163           V9907          $5.          /*Cdigo da atividade principal do empreendimento no trabalho principal da semana de referncia*/
        @00168           V9008          $2.          /*Posio na ocupao no trabalho principal da semana de referncia*/
        @00170           V9009          $1.          /*Recebia do empregador alguma rea para produo particular*/
        @00171           V9010          $1.          /*Tinha parceria com o empregador*/
        @00172           V9011          $1.          /*Foi contratado somente por pessoa(s) responsvel(vis) pelo(s) estabelecimento(s) em que trabalhou como empregado temporrio no ms de referncia*/
        @00173           V9012          $1.          /*Foi contratado como empregado temporrio, somente por intermedirio (empresa empreiteira, empreiteiro, gato, etc.) no ms de referncia*/
        @00174           V9013          $1.          /*Teve ajuda de trabalhador no remunerado membro da unidade domiciliar no ms de referncia*/
        @00175           V9014          $1.          /*Nmero de trabalhadores no remunerados membros da unidade domiciliar, independentemente da idade, que ajudaram  pessoa que era empregado no ms de referncia*/
        @00176           V9151          $1.          /*Cdigo 1 - referente  1 parcela ou parcela nica do empreendimento*/
        @00177           V9152           11.          /*rea informada na 1 parcela ou parcela nica do empreendimento*/
        @00188           V9154           7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9152*/
        @00195           V9156          $1.          /*Cdigo 3 - referente  2 parcela do empreendimento*/
        @00196           V9157           11.          /*rea informada na 2 parcela do empreendimento*/
        @00207           V9159           7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9157*/
        @00214           V9161          $1.          /*Cdigo 5 - referente  3 parcela do empreendimento*/
        @00215           V9162           11.          /*rea informada na 3 parcela do empreendimento*/
        @00226           V9164           7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9162*/
        @00233           V9016          $1.          /*Tinha pelo menos um empregado temporrio, no ms de referncia, no trabalho principal da semana de referncia*/
        @00234           V9017          $1.          /*Nmero de empregados temporrios, no ms de referncia, no trabalho principal da semana de referncia*/
        @00235           V9018          $1.          /*Tinha pelo menos um empregado permanente, no ms de referncia, no trabalho principal da semana de referncia*/
        @00236           V9019          $1.          /*Nmero de empregados permanentes, no ms de referncia, no trabalho principal da semana de referncia*/
        @00237           V9201          $1.          /*Cdigo 2 - referente  1 parcela ou parcela nica do empreendimento*/
        @00238           V9202           11.          /*rea informada na 1 parcela ou parcela nica do empreendimento*/
        @00249           V9204           7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9202*/
        @00256           V9206          $1.          /*Cdigo 4 - referente  2 parcela do empreendimento*/
        @00257           V9207           11.          /*rea informada na 2 parcela do empreendimento*/
        @00268           V9209           7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9207*/
        @00275           V9211          $1.          /*Cdigo 6 - referente  3 parcela do empreendimento*/
        @00276           V9212           11.          /*rea informada na 3 parcela do empreendimento*/
        @00287           V9214           7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9212*/
        @00294           V9021          $1.          /*Condio em relao ao empreendimento do grupamento agrcola*/
        @00295           V9022          $1.          /*Parceria contratada neste trabalho*/
        @00296           V9023          $1.          /*Forma contratada de pagamento pelo uso do bem, mvel ou imvel, arrendado para o empreendimento*/
        @00297           V9024          $1.          /*Assumiu, previamente, o compromisso de vender uma parte da produo principal do empreendimento no perodo de referncia de 365 dias*/
        @00298           V9025          $1.          /*Vendeu alguma parte da produo principal do empreendimento no perodo de referncia de 365 dias*/
        @00299           V9026          $1.          /*Comprador que adquiriu a totalidade, ou a maior parte, da produo principal do empreendimento que foi vendida no perodo de referncia de 365 dias.*/
        @00300           V9027          $1.          /*Algum tipo de produo desenvolvida no empreendimento foi consumida como alimentao pelos membros da unidade domiciliar no ms de referncia*/
        @00301           V9028          $1.          /*Parcela da alimentao consumida pelos membros da unidade domiciliar, no ms de referncia, que foi retirada de produo desenvolvida no empreendimento*/
        @00302           V9029          $1.          /*Posio na ocupao no trabalho principal da semana de referncia*/
        @00303           V9030          $1.          /*A jornada normal desse trabalho estava totalmente compreendida no perodo de 5 horas da manh s 10 horas da noite*/
        @00304           V9031          $1.          /*A jornada normal desse trabalho estava totalmente compreendida no perodo noturno de 10 horas da noite s 5 horas da manh seguinte*/
        @00305           V9032          $1.          /*Setor do emprego no trabalho principal da semana de referncia*/
        @00306           V9033          $1.          /*rea do emprego no trabalho principal da semana de referncia*/
        @00307           V9034          $1.          /*Era militar do Exrcito, Marinha de Guerra ou Aeronutica no trabalho principal da semana de referncia*/
        @00308           V9035          $1.          /*Era funcionrio pblico estatutrio no trabalho principal da semana de referncia*/
        @00309           V9036          $1.          /*Prestava servio domstico remunerado em mais de um domiclio, no ms de referncia*/
        @00310           V9037          $1.          /*Exercia habitualmente esse trabalho pelo menos uma vez por semana*/
        @00311           V9038          $1.          /*Nmero de dias por semana que, habitualmente, prestava servio domstico remunerado*/
        @00312           V9039          $1.          /*Nmero de dias por ms que, habitualmente, prestava servio domstico remunerado*/
        @00313           V9040          $1.          /*Nmero de pessoas ocupadas, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
        @00314           V9041          $1.          /*Forma contratada, verbalmente ou por escrito, para o clculo da remunerao no trabalho principal da semana de referncia*/
        @00315           V9042          $1.          /*Tinha carteira de trabalho assinada no trabalho principal da semana de referncia */
        @00316           V9043          $1.          /*Recebeu auxlio para moradia no ms de referncia*/
        @00317           V9044          $1.          /*Recebeu auxlio para alimentao no ms de referncia*/
        @00318           V9045          $1.          /*Recebeu auxlio para transporte no ms de referncia*/
        @00319           V9046          $1.          /*Recebeu auxlio para educao ou creche no ms de referncia*/
        @00320           V9047          $1.          /*Recebeu auxlio para sade ou reabilitao no ms de referncia*/
        @00321           V9048          $1.          /*Nmero de empregados, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
        @00322           V9049          $1.          /*Tinha pelo menos um scio ocupado, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
        @00323           V9050          $1.          /*Nmero de scios ocupados, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
        @00324           V9051          $1.          /*Tinha pelo menos um trabalhador no remunerado, no ms de referncia, no trabalho principal da semana de referncia*/
        @00325           V9052          $1.          /*Nmero de trabalhadores no remunerados ocupados, no ms de referncia, no trabalho principal da semana de referncia*/
        @00326           V9531          $1.          /*Cdigo 1 - recebia normalmente rendimento mensal em dinheiro, no ms de referncia, no trabalho principal da semana de referncia*/
        @00327           V9532           12.          /*Rendimento mensal em dinheiro que recebia normalmente, no ms de referncia, no trabalho principal da semana de referncia*/
        @00339           V9534          $1.          /*Cdigo 3 - recebia normalmente rendimento mensal em produtos ou mercadorias, no ms de referncia, no trabalho principal da semana de referncia*/
        @00340           V9535           12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente, no ms de referncia, no trabalho principal da semana de referncia*/
        @00352           V9537          $1.          /*Cdigo 5 - recebia normalmente rendimento mensal somente em benefcios, no ms de referncia, no trabalho principal da semana de referncia*/
        @00353           V90531         $1.          /*O empreendimento tem registro no Cadastro Nacional de Pessoa Jurdica - CNPJ*/
        @00354           V90532         $1.          /*Esse empreendimento possua fatura ou nota fiscal para emitir aos clientes*/
        @00355           V90533         $1.          /*Esse empreendimento entregava contracheque a seus funcionrios*/
        @00356           V9054          $1.          /*Tipo de estabelecimento ou onde era exercido o trabalho principal da semana de referncia*/
        @00357           V9055          $1.          /*Morava em domiclio que estava no mesmo terreno ou rea do estabelecimento em que tinha trabalho*/
        @00358           V9056          $1.          /*Ia direto do domiclio em que morava para o trabalho*/
        @00359           V9057          $1.          /*Tempo de percurso dirio de ida da residncia para o local de trabalho*/
        @00360           V9058           2.          /*Nmero de horas habitualmente trabalhadas por semana no trabalho principal da semana de referncia*/
        @00362           V9059          $1.          /*Era contribuinte para instituto de previdncia no trabalho principal da semana de referncia*/
        @00363           V9060          $1.          /*Instituto de previdncia para o qual contribua no trabalho principal da semana de referncia*/
        @00364           V9611           2.          /*Nmero de anos no trabalho principal da semana de referncia, contados at a data de referncia*/
        @00366           V9612           2.          /*Nmero de meses no trabalho principal da semana de referncia, contados at a data de referncia*/
        @00368           V9062          $1.          /*Saiu de algum trabalho no perodo de captao de 358 dias*/
        @00369           V9063          $1.          /*De quantos trabalhos saiu no perodo de captao de 358 dias*/
        @00370           V9064           2.          /*Nmero de meses que permaneceu nesse trabalho anterior no perodo de captao de 358 dias*/
        @00372           V9065          $1.          /*Era empregado com carteira de trabalho assinada nesse trabalho anterior*/
        @00373           V9066          $1.          /*Recebeu seguro-desemprego depois que saiu desse emprego anterior*/
        @00374           V9067          $1.          /*Teve algum trabalho no perodo de captao de 358 dias*/
        @00375           V9068          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, no perodo de captao de 358 dias*/
        @00376           V9069          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio, no perodo de captao de 358 dias*/
        @00377           V9070          $1.          /*De quantos trabalhos saiu no perodo de captao de 358 dias*/
        @00378           V9971          $4.          /*Cdigo da ocupao no trabalho anterior do perodo de captao de 358 dias */
        @00382           V9972          $5.          /*Cdigo da atividade principal do empreendimento no trabalho anterior do perodo de captao de 358 dias*/
        @00387           V9073          $2.          /*Posio na ocupao no trabalho anterior do perodo de captao de 358 dias*/
        @00389           V9074          $1.          /*Nesse emprego anterior recebia do empregador alguma rea para produo particular*/
        @00390           V9075          $1.          /*Nesse emprego anterior tinha parceria com o empregador*/
        @00391           V9076          $1.          /*Condio em relao ao empreendimento agrcola nesse trabalho anterior*/
        @00392           V9077          $1.          /*Posio na ocupao nesse trabalho anterior*/
        @00393           V9078          $1.          /*Setor do emprego nesse trabalho anterior*/
        @00394           V9079          $1.          /*rea do emprego nesse trabalho anterior*/
        @00395           V9080          $1.          /*Era militar do Exrcito, Marinha de Guerra ou Aeronutica nesse trabalho anterior*/
        @00396           V9081          $1.          /*Era funcionrio pblico estatutrio nesse trabalho anterior*/
        @00397           V9082          $1.          /*Prestava servio domstico remunerado em mais de um domiclio nos ltimos 30 dias em que esteve nesse trabalho anterior*/
        @00398           V9083          $1.          /*Tinha carteira de trabalho assinada nesse trabalho anterior*/
        @00399           V9084          $1.          /*Aps sair desse emprego anterior, recebeu seguro-desemprego*/
        @00400           V9085          $1.          /*Era contribuinte de instituto de previdncia por esse trabalho anterior*/
        @00401           V9861           2.          /*Nmero de anos nesse trabalho anterior*/
        @00403           V9862           2.          /*Nmero de meses nesse trabalho anterior*/
        @00405           V9087          $1.          /*Era associado a algum sindicato no ms de referncia*/
        @00406           V9088          $1.          /*Tipo de sindicato*/
        @00407           V9891          $1.          /*Faixa de idade em que comeou a trabalhar*/
        @00408           V9892           2.          /*Idade com que comeou a trabalhar*/
        @00410           V9990          $4.          /*Cdigo da ocupao no trabalho secundrio da semana de referncia*/
        @00414           V9991          $5.          /*Cdigo da atividade principal do empreendimento no trabalho secundrio da semana de referncia*/
        @00419           V9092          $1.          /*Posio na ocupao no trabalho secundrio da semana de referncia*/
        @00420           V9093          $1.          /*Setor do emprego nesse trabalho secundrio*/
        @00421           V9094          $1.          /*rea do emprego nesse trabalho secundrio*/
        @00422           V9095          $1.          /*Era militar do Exrcito, Marinha de Guerra ou Aeronutica nesse trabalho secundrio*/
        @00423           V9096          $1.          /*Era funcionrio pblico estatutrio nesse trabalho secundrio*/
        @00424           V9097          $1.          /*Tinha carteira de trabalho assinada nesse trabalho secundrio */
        @00425           V9981          $1.          /*Cdigo 2 - recebia normalmente rendimento mensal em dinheiro, no ms de referncia, nesse trabalho secundrio*/
        @00426           V9982           12.          /*Rendimento mensal em dinheiro que recebia normalmente, no ms de referncia, nesse trabalho secundrio*/
        @00438           V9984          $1.          /*Cdigo 4 - recebia normalmente rendimento mensal em produtos ou mercadorias, no ms de referncia, nesse trabalho secundrio*/
        @00439           V9985           12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente, no ms de referncia, nesse trabalho secundrio*/
        @00451           V9987          $1.          /*Cdigo 6 - recebia normalmente rendimento mensal somente em benefcios, no ms de referncia, nesse trabalho secundrio*/
        @00452           V9099          $1.          /*Era contribuinte de instituto de previdncia nesse trabalho secundrio*/
        @00453           V9100          $1.          /*Instituto de previdncia para o qual contribua nesse emprego secundrio*/
        @00454           V9101           2.          /*Nmero de horas habitualmente trabalhadas por semana nesse trabalho secundrio*/
        @00456           V1021          $1.          /*Cdigo 2 - recebia normalmente rendimento mensal em dinheiro, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
        @00457           V1022           12.          /*Rendimento mensal em dinheiro que recebia normalmente, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
        @00469           V1024          $1.          /*Cdigo 4 - recebia normalmente rendimento mensal em produtos ou mercadorias, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
        @00470           V1025           12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
        @00482           V1027          $1.          /*Cdigo 6 - recebia normalmente rendimento mensal somente em benefcios no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
        @00483           V1028          $1.          /*Cdigo 8 - era trabalhador no remunerado, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
        @00484           V9103          $1.          /*Era contribuinte de instituto de previdncia, por esse(s) outro(s) trabalho(s) da semana de referncia*/
        @00485           V9104          $1.          /*Instituto de previdncia para o qual contribua nesse(s) outro(s) trabalho(s) da semana de referncia*/
        @00486           V9105           2.          /*Nmero de horas habitualmente trabalhadas por semana nesse(s) outro(s) trabalho(s) da semana de referncia*/
        @00488           V9106          $1.          /*Teve algum trabalho antes do perodo de referncia de 365 dias*/
        @00489           V9107          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, antes do perodo de referncia de 365 dias*/
        @00490           V9108          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio,  antes do perodo de referncia de 365 dias*/
        @00491           V1091           2.          /*Nmero de anos, contados at a data de referncia, desde que saiu do ltimo trabalho*/
        @00493           V1092           2.          /*Nmero de meses, contados at a data de referncia, desde que saiu do ltimo trabalho*/
        @00495           V9910          $4.          /*Cdigo da ocupao no timo trabalho que teve no perodo de referncia de menos de 4 anos*/
        @00499           V9911          $5.          /*Cdigo da atividade principal do empreendimento nesse ltimo trabalho que teve no perodo de referncia de menos de 4 anos*/
        @00504           V9112          $1.          /*Posio na ocupao no ltimo trabalho no perodo de referncia de menos de 4 anos*/
        @00505           V9113          $1.          /*Era militar ou funcionrio pblico estatutrio nesse ltimo trabalho */
        @00506           V9114          $1.          /*Tinha carteira de trabalho assinada nesse ltimo trabalho */
        @00507           V9115          $1.          /*Tomou alguma providncia para conseguir trabalho na semana de referncia*/
        @00508           V9116          $1.          /*Tomou alguma providncia para conseguir trabalho no perodo de captao de 23 dias*/
        @00509           V9117          $1.          /*Tomou alguma providncia para conseguir trabalho no perodo de captao de 30 dias*/
        @00510           V9118          $1.          /*Tomou alguma providncia para conseguir trabalho no perodo de captao de 305 dias*/
        @00511           V9119          $1.          /*ltima providncia que tomou para conseguir trabalho no perodo de referncia de 365 dias*/
        @00512           V9120          $1.          /*Era contribuinte de alguma entidade de previdncia privada, no ms de referncia*/
        @00513           V9121          $1.          /*Cuidava dos afazeres domsticos na semana de referncia*/
        @00514           V9921           2.          /*Nmero de horas que dedicava normalmente por semana aos afazeres domsticos*/
        @00516           V9122          $1.          /*Era aposentado de instituto de previdncia federal (INSS), estadual ou municipal ou do governo federal na semana de referncia*/
        @00517           V9123          $1.          /*Era pensionista de instituto de previdncia federal (INSS), estadual ou municipal ou do governo federal na semana de referncia*/
        @00518           V9124          $1.          /*Recebia normalmente rendimento que no era proveniente de trabalho (penso alimentcia ou de fundo de penso, abono de permanncia, aluguel, doao, juros de caderneta de poupana, dividendos ou outro qualquer) no ms de referncia*/
        @00519           V1251          $2.          /*Cdigo 01 - recebia normalmente rendimento de aposentadoria de instituto de previdncia ou do governo federal, no ms de referncia*/
        @00521           V1252           12.          /*Rendimento de aposentadoria de instituto de previdncia ou do governo federal que recebia, normalmente, no ms de referncia*/
        @00533           V1254          $2.          /*Cdigo 02 - recebia normalmente rendimento de penso de instituto de previdncia ou do governo federal, no ms de referncia*/
        @00535           V1255           12.          /*Rendimento de penso de instituto de previdncia ou do governo federal que recebia, normalmente, no ms de referncia*/
        @00547           V1257          $2.          /*Cdigo 03 - recebia normalmente rendimento de outro tipo de aposentadoria, no ms de referncia*/
        @00549           V1258           12.          /*Rendimento de outro tipo de aposentadoria que recebia, normalmente, no ms de referncia*/
        @00561           V1260          $2.          /*Cdigo 04 - recebia normalmente rendimento de outro tipo de penso, no ms de referncia*/
        @00563           V1261           12.          /*Rendimento de outro tipo de penso que recebia, normalmente, no ms de referncia*/
        @00575           V1263          $2.          /*Cdigo 05 - recebia normalmente rendimento de abono de permanncia, no ms de referncia*/
        @00577           V1264           12.          /*Rendimento de abono de permanncia que recebia, normalmente, no ms de referncia*/
        @00589           V1266          $2.          /*Cdigo 06 - recebia normalmente rendimento de aluguel, no ms de referncia*/
        @00591           V1267           12.          /*Rendimento de aluguel que recebia, normalmente, no ms de referncia*/
        @00603           V1269          $2.          /*Cdigo 07 - recebia normalmente rendimento de doao de no morador, no ms de referncia*/
        @00605           V1270           12.          /*Rendimento de doao de no morador que recebia, normalmente, no ms de referncia*/
        @00617           V1272          $2.          /*Cdigo 08 - recebia normalmente juros de caderneta de poupana ou de outras aplicaes financeiras, dividendos, programas sociais ou outros rendimentos, no ms de referncia*/
        @00619           V1273           12.          /*Juros de caderneta de poupana e de outras aplicaes financeiras, dividendos, programas sociais e outros rendimentos que recebia, normalmente, no ms de referncia*/
        @00631           V9126          $1.          /*O informante desta parte foi*/
        @00632           V1101          $1.          /*Teve algum filho nascido vivo at a data de referncia*/
        @00633           V1141          $2.          /*Nmero de filhos tidos, do sexo masculino, que moravam no domiclio*/
        @00635           V1142          $2.          /*Nmero de filhos tidos, do sexo feminino, que moravam no domiclio*/
        @00637           V1151          $2.          /*Nmero de filhos tidos, do sexo masculino, ainda vivos que moravam em outro local qualquer*/
        @00639           V1152          $2.          /*Nmero de filhos tidos, do sexo feminino, ainda vivos que moravam em outro local qualquer*/
        @00641           V1153          $1.          /*Cdigo 5 - No sabe o nmero de filhos tidos, do sexo masculino, que moravam em outro local qualquer*/
        @00642           V1154          $1.          /*Cdigo 7 - No sabe o nmero de filhos tidos, do sexo feminino, que moravam em outro local qualquer*/
        @00643           V1161          $2.          /*Nmero de filhos tidos, do sexo masculino, que morreram*/
        @00645           V1162          $2.          /*Nmero de filhos tidos, do sexo feminino, que morreram*/
        @00647           V1163          $1.          /*Cdigo 6 - No sabe o nmero de filhos tidos, do sexo masculino, que j morreram*/
        @00648           V1164          $1.          /*Cdigo 8 - No sabe o nmero de filhos tidos, do sexo feminino, que j morreram*/
        @00649           V1107          $1.          /*Sexo do ltimo filho tido nascido vivo at a data de referncia*/
        @00650           V1181          $2.          /*Ms de nascimento do ltimo filho tido nascido vivo*/
        @00652           V1182          $4.          /*Ano de nascimento do ltimo filho tido nascido vivo*/
        @00656           V1109          $1.          /*O ltimo filho tido nascido vivo ainda estava vivo na data de referncia*/
        @00657           V1110          $1.          /*Teve algum filho, com 7 meses ou mais de gestao, que nasceu morto at a data de referncia*/
        @00658           V1111          $2.          /*Nmero de filhos tidos nascidos mortos, do sexo masculino, at a data de referncia*/
        @00660           V1112          $2.          /*Nmero de filhos tidos nascidos mortos, do sexo feminino, at a data de referncia*/
        @00662           V1113          $1.          /*Cdigo 5 - No sabe o nmero de filhos tidos nascidos mortos, do sexo masculino, at a data de referncia*/
        @00663           V1114          $1.          /*Cdigo 7 - No sabe o nmero de filhos tidos nascidos mortos, do sexo feminino, at a data de referncia*/
        @00664           V1115          $1.          /*O informante desta parte foi*/
        @00665           V4801          $2.          /*Nvel de ensino, durao do ensino fundamental e srie que frequentavam (todos os estudantes)*/
        @00667           V4802          $2.          /*Nvel de ensino e grupos de sries do ensino fundamental que frequentavam (todos os estudantes)*/
        @00669           V4803          $2.          /*Anos de estudo (todas as pessoas)*/
        @00671           V4704          $1.          /*Condio de atividade*/
        @00672           V4805          $1.          /*Condio de ocupao no perodo de referncia de 365 dias*/
        @00673           V4706          $2.          /*Posio na ocupao no trabalho principal*/
        @00675           V4707          $1.          /*Horas habitualmente trabalhadas por semana em todos os trabalhos*/
        @00676           V4808          $1.          /*Atividade principal do empreendimento do trabalho principal */
        @00677           V4809          $2.          /*Grupamentos de atividade principal do empreendimento do trabalho principal */
        @00679           V4810          $2.          /*Grupamentos ocupacionais do trabalho principal*/
        @00681           V4711          $1.          /*Contribuio para instituto de previdncia em qualquer trabalho */
        @00682           V4812          $1.          /*Atividade principal do empreendimento no trabalho principal do perodo de referncia de 365 dias*/
        @00683           V4713          $1.          /*Condio de atividade no trabalho principal do perodo de referncia de 365 dias*/
        @00684           V4814          $1.          /*Condio de ocupao no perodo de referncia de 365 dias*/
        @00685           V4715          $2.          /*Posio na ocupao no trabalho principal do perodo de referncia de 365 dias*/
        @00687           V4816          $2.          /*Grupamentos de atividade no trabalho principal do perodo de referncia de 365 dias*/
        @00689           V4817          $2.          /*Grupamentos ocupacionais do trabalho principal do perodo de referncia de 365 dias*/
        @00691           V4718           12.          /*Rendimento mensal do trabalho principal para pessoas de 10 anos ou mais de idade*/
        @00703           V4719           12.          /*Rendimento mensal de todos os trabalhos para pessoas de 10 anos ou mais de idade*/
        @00715           V4720           12.          /*Rendimento mensal de todas as fontes para pessoas de 10 anos ou mais de idade*/
        @00727           V4721           12.          /*Rendimento mensal domiciliar*/
        @00739           V4722           12.          /*Rendimento mensal familiar */
        @00751           V4723          $2.          /*Tipo de famlia*/
        @00753           V4724          $2.          /*Nmero de componentes da famlia */
        @00755           V4727          $1.          /*Cdigo de rea censitria*/
        @00756           V4728          $1.          /*Cdigo de situao censitria*/
        @00757           V4729           5.          /*Peso da pessoa*/
        @00762           V4732           5.          /*Peso da famlia*/
        @00767           V4735          $1.          /*Controle da tabulao de fecundidade, para mulheres com 10 anos ou mais de idade*/
        @00768           V4838          $1.          /*Grupos de anos de estudo*/
        @00769           V6502          $1.          /*Criana de 5 a 17 anos de idade*/
        @00770           V4741           2.          /*Nmero de componentes do domcilio */
        @00772           V4742           12.          /*Rendimento mensal domiciliar per capita */
        @00784           V4743          $2.          /*Faixa de rendimento mensal domiciliar per capita */
        @00786           V4745          $1.          /*Nvel de instruo mais elevado alcanado*/
        @00787           V4746          $1.          /*Situao de ocupao na semana de referncia das pessoas de 5 anos ou mais de idade*/
        @00788           V4747          $1.          /*Atividade principal do empreendimento do trabalho principal */
        @00789           V4748          $1.          /*Atividade principal do empreendimento do trabalho principal do perodo de referncia de 365 dias*/
        @00790           V4749          $1.          /*Situao de ocupao no perodo de referncia de 365 dias das pessoas de 5 anos ou mais de idade*/
        @00791           V4750           12.          /*Rendimento mensal familiar per capita */
        @00803           V9993          $8.          /*data de gerao do arquivo*/
;
run;
